Subject: [Softwires] Working group last call for draft-ietf-softwire-mesh-mib-03

From: Suresh Krishnan <[email-masked]>
Date: Fri, 24 May 2013 00:18:38 -0400

Hi all,
  This message starts a two week softwire working group last call on
advancing the draft defining the Softwire Mesh MIB as a Standards Track
RFC. The authors believe that this version has addressed all the issues
raised until now on the document. The latest version of the draft is
available at

http://www.ietf.org/id/draft-ietf-softwire-mesh-mib-03.txt
http://tools.ietf.org/html/draft-ietf-softwire-mesh-mib-03

Substantive comments and statements of support/opposition for advancing
this document should be directed to the mailing list. Editorial
suggestions can be sent directly to the authors. The chairs will send in
their comments as well during the last call period. This last call will
conclude on June 2, 2013.

Regards,
Suresh & Yong

---

From: "Liubing (Leo)" <[email-masked]>
Date: Fri, 24 May 2013 07:53:40 +0000

Support. I think the draft is mature enough to move forward.

Only a minor question:
I found most of the objects' MAX-ACCESS were defined as "not-accessible", except for the swmEncapsIIPDstType, swmEncapsIIPDst and swmBGPNeighborTunnelType which were "read-only".
Is there any special consideration that the access rights are so limited? Would it be harmful to make the other objects as "read-only"?

B.R.
Bing

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Suresh Krishnan
> Sent: Friday, May 24, 2013 12:19 PM
> To: Softwires WG
> Cc: Yong Cui
> Subject: [Softwires] Working group last call for
> draft-ietf-softwire-mesh-mib-03
> 
> Hi all,
> _______________________________________________
> Softwires mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/softwires

---

From: Qi Sun <[email-masked]>
Date: Sun, 26 May 2013 23:02:54 +0800

Support.

Best Regards,
Qi Sun

---

From: "Fuyu (Eleven)" <[email-masked]>
Date: Mon, 27 May 2013 01:32:35 +0000

+1 support

Cheers
Yu

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Qi Sun
Sent: Sunday, May 26, 2013 11:03 PM
To: Suresh Krishnan
Cc: Softwires WG; Yong Cui
Subject: Re: [Softwires] Working group last call for draft-ietf-softwire-mesh-mib-03

Support.

Best Regards,
Qi Sun

---

From: Sheng Jiang <[email-masked]>
Date: Mon, 27 May 2013 01:41:47 +0000

Support for advance.

Sheng

>Behalf Of Liubing (Leo)
>Sent: Friday, May 24, 2013 3:54 PM
>To: Suresh Krishnan; Softwires WG
>Cc: Yong Cui; [email-masked]
>I found most of the objects' MAX-ACCESS were defined as "not-accessible",
>except for the swmEncapsIIPDstType, swmEncapsIIPDst and
>swmBGPNeighborTunnelType which were "read-only".
>Is there any special consideration that the access rights are so limited? Would
>it be harmful to make the other objects as "read-only"?
>
>B.R.
>Bing
>

---

From: "Yuchi Chen" <[email-masked]>
Date: Mon, 27 May 2013 10:09:11 +0800

Hi all,

+1 support.

Best regards!

Yuchi Chen 

From: Suresh Krishnan
Date: 2013-05-24 12:18
To: Softwires WG
CC: Yong Cui
Subject: [Softwires] Working group last call for draft-ietf-softwire-mesh-mib-03
Hi all,

Regards,
Suresh & Yong

---

From: "Yuchi Chen" <[email-masked]>
Date: Mon, 27 May 2013 14:25:48 +0800

Hi Bing,

I think there's not any special consideration except for consideration of standard. In SMIv2 MIB (RFC2578), AFAIK, all the index elements in the same row should be not-accessible, and an index element can be read-only if it's the only one (described in section 7.7). As for the other objects, IMHO the smaller access restriction is better, maybe that's why they are defined as read-only rather than not-accessible, and I think this may not be harmful to the MIB. Please let me know if there's any mistake in my understanding, thanks! :)

Best regards!

Yuchi Chen 

From: Liubing (Leo)
Date: 2013-05-24 15:53
To: Suresh Krishnan; Softwires WG
CC: Yong Cui; [email-masked]
Subject: Re: [Softwires] Working group last call for draft-ietf-softwire-mesh-mib-03
Support. I think the draft is mature enough to move forward.

Only a minor question:

B.R.
Bing